/*behavior: url(PIE.htc);*/
            
body{
    background-color: #eff3eb;
}


/*---header---*/
#header{
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px -5px 20px 0px rgba(0, 0, 0, 0.4);
    behavior: url(PIE.htc);
}

#top_header{
    width: 100%;    
    min-height: 39px;
    background: #38a143;
    background: linear-gradient(to bottom, #3a7440, #38a143);
    box-shadow: 0px -3px 20px 0px rgba(0, 0, 0, 0.6);
    behavior: url(PIE.htc);
}

#header_left {    
    float: left;
    height: 117px;
    width: 430px;
    margin: 2% 0px;
}

.center_div{
    width: 82%;
    min-width: 690px;
    margin: 0 auto;
}

/*---topmenu---*/
#topmenu{
    float: left;
    font-family: Arial;
    font-style: italic;
    text-decoration: underline;
    font-size: 12px;
    color: #ffffff;
}

#topmenu ul li{
    float: left;
    margin-right: 15px;
    margin-top: 13px;
}

#topmenu ul li a{
    color: #ffffff;
}

/*---buttons---*/
#buttons{
    float: right;
    margin-left: 40px;
}

#buttons div{
    margin-top: 13px;
    margin-left: 10px;
}

/*---search---*/
.searchMenu {
        float: right;
    margin: 3px 0px 0px 7px;
    position: relative;
}

 .searchMenu form input{
    float: left;
    width: 145px;
    height: 20px;
    background: linear-gradient(to bottom, rgba(47,85,48,0), rgba(131,194,127,0.3));
    box-shadow: inset 0px 4px 20px 0px rgba(0, 0, 0, 0.3);
    outline: none;
    border-width: 1px;
    border-color: rgba(0,0,0,0.1);
    color: #ffffff;
    padding-left: 5px;
    padding-right: 23px;
   
}

#search .icon{
    position: absolute;
    margin: 5px 0px 0px 155px;
    z-index: 1;
}

#search .icon img{
    pointer-events: none;
}


#bot_header {
    min-height: 170px;       
}


#statement {
    margin: 0px 0px 0px 9%;
    color: #425d0e;
    font: 15px "Trebuchet MS";
    padding: 0;
    border: 0;
    vertical-align: baseline;
    font-style: italic; 
    word-wrap: break-word;
}

#header_right {
    display: block;
    width:58%;
    float: left;
    margin: 20px 0%;
}



/*--------------------------------*/




#headermenu ul.level1 {
  display: block;
  width: 100%;
  height: 35px;
  margin: 0 0 0 10%;
  cursor: pointer;
  outline: none;
}
#headermenu ul.level1  li { 
    display: block; 
    position: relative; 
    float: left; 
    font-size: 20px; 
}

#headermenu ul.level1  li a {
    display: block;
    float: left;
    padding: 0 35px 0 0;
    text-decoration: underline;
    font-family: Arial;
    color: #48884b;
}

#headermenu ul.level1  li:hover > a { 
    text-decoration: none; 
}

#headermenu ul.level2 {
    display: block;
    position: absolute;
    font-size: 14px;
    top: 25px;
    left: -34px;
    width: 190px;
    display: none;
    margin: 0;
    padding: 0px 0;
    list-style: none;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    background-color: #47723d;
    z-index: 1;
}

#headermenu ul.level2:before{
    
    background: url(../img/v_arrow.png);
    content: ">";
    font-size: 0;
    height: 7px;
    position: absolute;
    left: 83px;
    top: -7px;
    width: 20px;
    z-index: 11;
}

#headermenu ul.level2 li{
    margin: 0px 0px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    width: 100%;
}

#headermenu ul.level2 li:hover{
    background-color: #34542c;
}

#headermenu ul.level2 a{
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    margin: 4px 10px;
}

#headermenu ul.level2 li a{
    color: #ffffff;
    text-decoration: none;
    padding: 0 0px 0 0;
    margin: 8px 10px;
    width: 90%;
}

#headermenu ul.level2 li.parent:hover:before{
    background: url(../img/h_arrow.png) no-repeat;
    content: ">";
    font-size: 0;
    height: 100%;
    top: 1px;
    position: absolute;
    left: -7px;
    width: 7px;
    z-index: 11;
}

#headermenu ul.level3 {
    display: block;
    position: absolute;
    font-size: 14px;
    left: -220px;
    width: 210px;
    background: #fff;
    display: none;
    margin: 0;
    padding: 0px 0;
    list-style: none;
    border: 1px solid rgba(0, 0, 0, 0);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    background-color: #47723d;
}


#headermenu ul.level3 li{
    margin: 0px 0px;
    border-bottom: 1px solid #386a3c;
    width: 100%;
}

#headermenu ul.level3 a{
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    margin: 8px 10px;
    
}



/*////////////////////////////////////////*/
#content {
    width: 82%;
    margin: 20px auto;
/*    background-color: #ffffff;*/
    behavior: url(PIE.htc);
}

#main {
    width: 100%;
}

#main_menu {
    
    width: 165px;
}




#left_menu ul li{
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.4;
}

#left_menu  ul li:hover{
    background-color: #34542c;
}

#left_menu  ul.level1 li.parent:hover:before {
    background: url(../img/r_arrow.png) no-repeat;
    content: ">";
    font-size: 0;
    height: 100%;
    top: 0px;
    position: absolute;
    left: 164px;
    width: 7px;
    z-index: 11;
}







#left_menu  ul li a{
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 6px 10px 6px 15px;
}


#left_menu {
    display: table;
}

#left_menu .level1 ul li{
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.4;
}

#left_menu .level1 ul li a{
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 6px 10px 6px 15px;
}

#left_menu  li.level2  {
    position: absolute;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.4;
}
#left_menu ul.level2 {
    display: block;
    position: absolute;
    font-size: 14px;
    top: 0px;
    left: 170px;
    width: 210px;
    display: none;
    margin: 0;
    padding: 0px 0;
    list-style: none;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    background-color: #47723d;
    z-index: 2;
}




#left_menu .level1 ul li a{
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 6px 10px 6px 15px;
}


#footer {
    width: 100%;
    background-color: #3a7440;
    box-shadow: 0px -4px 20px 0px rgba(0, 0, 0, 0.3);
}


#footer_filler {
    width: 82%;
    margin: 0 auto;
    padding: 30px 0px 0px 0px;
}

#footer_filler table {
    width: 100%;
    font-family: Arial;
    font-size: 14px;
    color: #ffffff !important;
}

#footer_filler table a{
    color: #ffffff;
}

#footer_filler table tr td{
    padding: 0px 0px;
}

#copyright {
    width: 25%;
}

#bottom_icons tr td{
    vertical-align: middle;
}

#bottom_icons img {
    margin: 0px 5px;
}

#border {
    border-bottom: 1px solid rgba(0,0,0,0.3);
    margin: 0px;
}

#rector {
    background-color: #f7f8f9;
    height: 140px;
    padding: 10px;
    box-shadow: inset 0px 0px 25px 25px rgba(226, 231, 226, 1);
    height: 120px;
}

.rector_title {
    font-family: Arial; 
    font-size: 17px; 
    font-weight: 600; 
    color: #4c7740; 
    text-align: center;
}

.rector_name {
    color: #4c7740; 
    font-family: Arial; 
    font-size: 12px;
}


#news {
    width: 100%;
    margin: 50px 0px;
}

#news_header {
    width: 100%;
    border-bottom: 3px solid #34542c;
}

#news_header span{
    font-family: Arial;
    font-size: 18px;
    color: #4c7740;
}

#news_space{
    float: left;
    width: 2%;
    margin: 10px 0px;
}

#news_block {
    float:left;
    width: 30%;
    border-bottom: 10px solid #11614d;
    padding: 10px;
    background-color: #ffffff;
    margin: 10px 0px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
}

#news_block>#news_title span {
    font-family: Arial;
    font-size: 16px;
    font-weight: 600;
    color: #4c7740;
}

#news_block>#news_content{
    margin: 20px 0px;
}

#news_block>#news_content span{
    font-family: Arial;
    font-size: 14px;
    color: #4c7740;
}

#news_block>#news_content img{
    float: left;
    margin: 5px 15px 0px 0px;
}

#news_author{
    width: 80%;
    float: left;
}

#news_info{
    font-family: Arial;
    font-size: 12px;
    color: #686868;
    font-style: italic;
}

#media {
    width: 100%;
   
    margin-top: 30px;
}

#calendar {
    width: 100%;
    float: left;
}

#calendar_title {
    
    border-bottom: 3px solid #34542c;
    font-family: Arial;
    font-size: 18px;
    color: #4c7740;
}

#video_title {
    border-bottom: 3px solid #34542c;
    font-family: Arial;
    font-size: 18px;
    color: #4c7740;
}

#calendar_content {
}

#video {
    float: left;
    width: 100%;
    
}

#video_block {
    margin: 36px 20px;
}

#video_block img{
    float: left;
    margin-right: 20px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
}

#video_block span {
    font-family: Arial;
    font-size: 14px;
}
#video_content {
   // border-left: 3px solid #34542c;

   //  border-right: 3px solid #34542c;
}

#calendar_date {
    float: left;
    margin-right: 20px;
    padding: 10px;
    width: 75px;
    height: 25px;
    background-color: #f2f7ef;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
}

#date_digit{
    float: left;
    font-family: Arial;
    font-size: 26px;
    color: #446a39;
}

#date_phrase{
    
    font-family: Arial;
    font-size: 11px;
    color: #4e6747;
}
#calendar_block {
    margin: 27px 20px;
}

#calendar_block>#calendar_action span {
    font-family: Arial;
    font-size: 14px;
    color: #4c7740;
}

#partners {
    margin: 20px 0;
    width: 100%;
    
    
}
#partners .partners_header {
    width: 41%;
    margin: 0 auto;
}
#partners .partners_header a {
    margin: 0 5px 0 5px;
    font: 400 16px Arial;
    text-decoration: none;
    color: #26500a;
}
#partners .partners_main {
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.2);
    height: 150px;
    display: table;
    
}
#partners .partner {
    float: left;
    margin: 0 11px 0 11px;
    
    
}
#partners .partner img {
   
}
#partners p {
    font: italic 12px Arial;
    color: #305d24;
    text-align: center;
}

#partners .partner_img {
    width: 100%;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    
}
#partners .partner_img img {
    
}

#partners .partner_name{
    display: table-row;
}
#actions {
    
    width: 100%;
    
}

.actions_header {
    margin-left: 15px;
    font: 400 18px Arial;
    color: #4b7740;
    width: 100%;
}

.actions_main {
    
    /*box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.4);*/
    margin: 10px 0;
    width: 100%;
    background-color: #fff;
    /*height: 120px;*/
}


.right_arrow {
        display: table-cell;
        vertical-align: middle;
        width: 19px;   
        height: 100%;
}

.left_arrow {
        display: table-cell;
        vertical-align: middle;
        width: 19px;
        height: 100%;
}

.action_text {
    font: italic 14px Arial;
    color: #4c7740;
    
}



.content {
    margin: 10px;
    padding: 10px;
   # width: 100%;
    box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.4);
    background-color: #fff;

}

.contentmodule {
    margin: 10px 10px;
    padding: 10px;
    
    box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.4);
    background-color: #fff;
  
    
}
.contentmodule a{
font: 11px "Trebuchet MS";
color: #305d24;
}
.contentmodule th{
border-bottom: 1px solid #000;
font: 400 18px Arial;
    text-transform: uppercase;
    color: #4c7740;
margin: 5px auto;
padding-bottom: 8px;



}

.main_date {
    margin: 10px 10px;
    padding: 5px;
    box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.4);
    background-color: #fff;
    font-weight: bold;
height: 154px;
}

.main_date div {
    margin: 2px;
}

.main_date a {
    text-decoration: none;
    color: #305d24;
}

.main_date .date_digit {
       width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 60px;
 border-bottom: 1px solid #305d24;

}

.main_date .date_month {
   width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 20px;
    border-bottom: 1px solid #305d24;
}

.main_date .week_name {
  width: 100%;
    font-size: 20px;
    text-align: center;
}

.main_date .week_type {
   width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 19px;
}

#content-container p, li, ul, td{
    color: #4e773f;
    font: 14px "Trebuchet MS" !important;
    margin: 10px 0px;
   
}

#content-container table p, li, ul, td{
    
    padding: 0px 5px 0px 5px;
}


#content-container a{
        color: #125615;
   font: 14px "Trebuchet MS";

}

#content-container h3,th{
        color: #4e773f;
    font: 600 18px "Trebuchet MS";
margin-top: 10px;
}

#content-container h2{
        color: #4e773f;
    font: 600 16px "Trebuchet MS";
    margin-top: 20px;
   // margin-bottom: 10px;
//height: 50px;
}


.items-leading h2{
        color: #4e773f;
    font: 600 16px "Trebuchet MS";
    margin-top: 0px !important;
    margin-bottom: 10px;
    height: 50px;
}

.category td{
    border:0px !important;
    padding: 0px !important;
}

form input, form select, form textarea {
    display: block;
    margin: 6px 0px;
    font: 13px "Trebuchet MS";
}


iframe {
    border: 0px inset;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

.contentpane table{
border: 0px solid #fff;
}


#docuements {
    margin: 10px 0px;
    padding: 5px;
    height: 285px;
    width: 174px;
    box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.4);
    background-color: #fff;
}

.documents_header {
    font: 400 14px Arial;
    color: #26500a;
    border-bottom: 1px solid #000;
    width: 156px;
    margin: 0 auto;
}

.documents_main img{
    margin: 10px 14px;
}

.documents_bottom {
    font: 400 12px Arial;
    color: #305d24;
    text-decoration: underline;
    text-align: center;
    margin: 0 5px;
}

#slider {
    box-shadow: 0px 0px 5px 0.00px rgba(0, 0, 0, 0.4);
    background-color: #fff;
    width: 600px;
    height: 300px;
}


.contentheading-main {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FF3300;
}

.mainblog {
    float: left;
  
height: 360px;
    border-bottom: 10px solid #11614d;
    padding: 10px;
    background-color: #ffffff;
    margin: 10px 10px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
}


#button_search {
    float: left;
    width: 15px;
    height: 15px;
    top: 6px;
    left: 145px;
    background-image: none;
    background: none;
    box-shadow: none;
    outline: none;
    border-width: 1px;
    position: absolute;}

#content-container ul {
    margin: 14px auto;
    margin-left: 16px;
    padding-left: 0px;
    list-style: url(/images/indent1.png);

}

#content-container ul li {
    list-style-type: disc;
    list-style-image: url(/images/indent1.png);
    margin-top: 8px;
    font: 14px "Trebuchet MS" !important;
}

.left {
    float: left;
    margin-right: 8px;
}

.componentheading {
    color: #4E773F !important;
    font: 600 20px "Trebuchet MS";
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
    border-bottom: 2px solid #4E773F;
}

td{
vertical-align: top;
}

#left_menu div, #left_menu ul,  #left_menu p {

    background: #69ab52;
    background: linear-gradient(to bottom, #79b464, #619b69);
    margin-top: 10px;
    color:#fff;
}

.footer{
color: #fff;
}


.tabs_text {
    color: #305d24; 
    font-family: Arial; 
    font-size: 12px; 
    font-style: italic; 
    text-align: center; 
    background-color: #ffffff;
}



.pagination li {
    display: inline;
    padding: 2px 5px;
    text-align: left;
    margin: 0 2px;
    background: none;
}


.modified, .create{
    font: 12px "Trebuchet MS";
    color: #CCCCCC;
    margin-top: 15px;
    position: absolute;
    bottom: 5px;
}

#headermenu li.level2.parent {
    background: url(/images/arrowmenu.gif) no-repeat 100% 50%;
}

.bootstrapmenu{
	margin-top: 10px;
	width: 100%;
	background: linear-gradient(to bottom, #79b464, #619b69);
	
}
.bootstrapmenu li{
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.4;
}
.bootstrapmenu a{
	color: #fff
}
.mb {
    margin: 10px 10px;
    padding: 10px;
    
    box-shadow: 2px 2px 5px rgba(193,193,193,0.45);
    background-color: #fbfbfb;
}


a.mb  {

    font: 16pt "Trebuchet MS";
    color: #305d24;
    text-align: center;
display: block;

    text-decoration: blink;
}

.mb:hover{

    box-shadow: 2px 2px 5px rgb(99, 159, 85);
}

.mb2 {
    margin: 10px 10px;
    padding: 10px;
    
box-shadow: 2px 2px 5px rgba(193,193,193,0.45);
    background-color: #fbfbfb;
}


a.mb2  {

    font: 16pt "Trebuchet MS";
    color: #305d24;
    text-align: center;
display: block;

    text-decoration: blink;
}

img.mb {
    padding: 0px;
    margin: 0px;
    width: 100%;
}
